{
  "weight": 1000,
  "id": "currency_reroll_pack",
  "format": "light_purple",
  "rewards": [
    {
      "reward": {
        "value": "mmorpg:currency/randomize_affixes",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_affix_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_primary_stats_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/number_reroll",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    },
    {
      "reward": {
        "value": "mmorpg:currency/reroll_unique_numbers",
        "data": "",
        "type": "ITEM",
        "count": 1
      },
      "weight": 100
    }
  ],
  "jackpot": {
    "reward": {
      "value": "mmorpg:currency/orb_of_infinity",
      "data": "",
      "type": "ITEM",
      "count": 1
    },
    "weight": 5
  }
}